*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

body {
  background-image: url('../images/christian_tracts.gif');
  font-family: "Century Gothic", Verdana, Geneva;
  line-height: 1.7;
}

#wrapper {
  width: 950px;
  margin: 0 auto;
  background: #ffffff;
  border: 10px solid #007ABE;
  border-top: 0;
  border-bottom: 0;
}

.body {
  padding: 26px 26px 26px 26px;
}

a {
  word-break: break-word;
  transition: 0.2s ease;
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  -ms-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  font-size: 1.6rem;
}

p {
  margin-bottom: 2.3rem;
  font-size: 1.6rem;
}

.header {
  color: navy;
  font-size: 2.6rem;
  font-weight: bold;
  margin-left: 0;
}

a:link {
  text-decoration: none;
  font-weight: 400;;
}

a:visited {
  color: #000099;
  font-weight: bold;
  text-decoration: none;
}

a:hover {
  color: #06065c;
}

.navbar {
  background-color: #45A2DB;

}

.navbar ul {
  list-style-type: none;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.navbar ul li {
  padding: 10px 15px;
  transition: 0.2s ease;
  cursor: pointer;
}

.navbar ul li a {
  font-size: 1.2rem;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.navbar ul li:hover {
  background-color: #0064D4;
}

.navbar ul li.active {
  background-color: #0064D4;
}

.navbar ul li a:hover {
  color: #fff;
}

.footer-icons {
  margin: 1rem;
  display: flex;
  justify-content: center;
}

.footer-icons a {
  margin-left: 0.5rem;
}

.navlist {
  margin: 3rem;
  list-style-image: url("../img/highlightdot2.gif");
  line-height: 1.9;
}

.googleSearchTop {
  width: 50%;
  float: right;
  margin: 1rem 0;
}

#logo img {
  display: block;
  margin: auto;
  width: 100%;
  height: 200px;
}

.heading-title {
  font-size: 1.8rem;
  color: #0066FF;
  text-align: center;
  margin: 2rem 0 3rem;
}

.not-found {
  display: block;
}

.footer {
  display: flex;
  align-items: center;
  flex-direction: column;
  font-size: 17px;
  margin-top: 6rem;
  margin-bottom: 4rem;
}

.footer div {
  display: flex;
  align-items: center;
}

.footer img {
  width: 24px;
  height: 24px;
  margin-right: 0.6rem;
}

.brian {
  margin-top: 2rem;
  letter-spacing: 0.5px;
  font-size: 16px;
  font-weight: 400;
}

.google-translate {
  position: absolute;
  right: 20px;
  top: 10px;
}

.hr {
  border-top: 5px solid gray;
}

.wrong-link {
  font-size: 60px;
  text-align: center;
}

.no-margin {
  margin-top: 0;
  margin-bottom: 0;
}

.mb-0 {
  margin-bottom: 0;
}

.txt-center {
  text-align: center;;
}

.footer-links {
  list-style-type: none;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.footer-links li:not(:last-child) {
  margin-left: 1rem;
  border-right: 1px solid gray;
  padding-right: 1rem;
}

.footer-links li a {
  font-size: 1.4rem;
}

.footer-links li:last-child {
  margin-left: 1rem;
}

.tracts-content img {
  float: right;
}

.clear-fix {
  clear: both;
}

.color-blue {
  color: blue;
  font-weight: bold;
}

.table_form {
  font-size: 1.5rem;
  font-family:Helvetica, Arial, sans-serif;
}

big {
  font-weight: bold;
  color: rgb(54, 95, 145);
}

.tracts-images {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.tracts-images img {
  max-width: 100%;
  margin: 0.4rem auto;
}